Page 1 of 2 12 LastLast
Results 1 to 10 of 13

  Click here to go to the first staff post in this thread.   Thread: Device incompatible

  1. #1

    Device incompatible

    Since the new update today my Samsung galaxy tab android 4.4.4 device is now suddenly not compatible I unistalled with hope that it would work and now can't even install it again can anyone explain as I was playing on this device before the update

  2. #2
    Pro Member
    Join Date
    Oct 2016
    Location
    Georgia-USA
    Posts
    621
    By chance did it recently update to Android 11??

    I am having problems and think that is the culprit!

    Kathy

  3. #3
    Junior Member RescueSquad15's Avatar
    Join Date
    Oct 2019
    Location
    United States
    Posts
    90
    Was your game installed with the Galaxy store or thru Google play? There was a message a few weeks ago letting all Galaxy owners know that if they installed game thru the Galaxy store it would no longer be compatible once new update arrived, and they would have to save game thru FB or SCID. Then Uninstall their current version, and reinstall it thru Google play. Not sure if this is your issue but if it's not Android 11, than this could be.

  4. #4
    Centennial Club Mimp74's Avatar
    Join Date
    Jun 2015
    Location
    Iran
    Posts
    112
    All deviced with android 4.4.4 are having the same problem.
    Last edited by Bakunin; April 19th, 2021 at 09:53 PM. Reason: Main Forum Rule No.6
    Telegram:
    T.me/MohsenPandesh
    Follow My HayDay Instagram Page (16.3K members):
    ​Level: 90

  5. #5
    What are the current technical requirements for Hay Day? It could be that 4.4.4 is simply too old. Over time, fewer users use old Android versions, so programmers stop going out of their way to ensure compatibility with them. According to https://www.appbrain.com/stats/top-android-sdk-versions only about 2.5% of users use anything older than Android 5.

  6. #6
    Forum Elder Tahoe's Avatar
    Join Date
    Sep 2017
    Posts
    2,128
    Quote Originally Posted by MyOrganicFarm1903 View Post
    What are the current technical requirements for Hay Day? It could be that 4.4.4 is simply too old. Over time, fewer users use old Android versions, so programmers stop going out of their way to ensure compatibility with them. According to https://www.appbrain.com/stats/top-android-sdk-versions only about 2.5% of users use anything older than Android 5.
    It still shows the minimum requirements of Android 4.1 and iOS 9, in addition to iphone 5 in the HD Support section.
    Last edited by Tahoe; April 20th, 2021 at 08:21 AM.


    https://justhayday.boards.net/
    (Grand Opening 5/28/21)





  7. #7
    Centennial Club
    Join Date
    Jan 2015
    Posts
    132
    Quote Originally Posted by MyOrganicFarm1903 View Post
    It could be that 4.4.4 is simply too old.
    If it's too old then Play Store won't let you install it and will render a message that the device is not compatible.
    Also in the past when they were dropping support there was an advance notice..
    (Now it just won't load and in the mean time the derby has started...)
    Last edited by bramgnoyrg; April 20th, 2021 at 09:27 AM.

  8.   This is the last staff post in this thread.   #8
    Nick[Supercell]'s Avatar
    Join Date
    Aug 2012
    Location
    Helsinki / Finland
    Posts
    5,433
    Thanks for reporting! We'll investigate since it should not have changed.

    Cheers,

    Nick
    Nick / Supercell
    Community Manager
    Random ramblings @slusse on Twitter: https://twitter.com/slusse

    For support related questions please reach out to our support team from within the game, or this link!

  9. #9
    Fresh Spawn
    Join Date
    Dec 2018
    Posts
    3

    Update problem

    On m'y galaxy tab3 Android 4.4.2 the last hay day update does not work anymore : bad install message reinstall required . I am stuck in the middle of nowhere ........Please HELP !
    Last edited by Lambotte; April 20th, 2021 at 08:34 PM.

  10. #10
    Centennial Club
    Join Date
    Jan 2015
    Posts
    132
    Quote Originally Posted by Nick[Supercell] View Post
    Thanks for reporting! We'll investigate since it should not have changed.
    Any update on this?
    This is the 3th day in the derby and so far still unable to play...

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •